#dockmenuwrap {
	margin: auto;
	height: 120px;
	width: 900px;
	text-align: center;
	position: relative;
	clear: both;
	font-size: 12px;
}
#dockmenu {
	height: 70px;
    padding-left: 20px;
    padding-top: 87px;
	position: absolute;
	top: 10px;
}
#dockmenu a {
	float: left;
}
#dockmenu img {
	width: 90px;
	height: 70px;
	margin: 6px 0 0 15px;
	
	transform-origin: top;			/* CSS3 */
	-webkit-transform-origin: center; 	/* Chrome and Safari */
	-moz-transform-origin: center;		/* Firefox */
	-o-transform-origin: center; 		/* Opera */
	-ms-transform-origin: center; 		/* IE9 */

	transition: all .3s;			/* CSS3 */
	-webkit-transition: all .3s;	/* Chrome and Safari */
	-moz-transition: all .3s;		/* Firefox */
	-o-transition: all .2s;			/* Opera */
	
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    behavior: url(border-radius.htc);
	
	z-index: 0;
}
#dockmenu img:hover {
	transform: scale(1.5); 			/* CSS3 */
	-webkit-transform: scale(1.5);	/* Chrome and Safari */
	-moz-transform: scale(1.5);		/* Firefox */
	-o-transform: scale(1.5);		/* Opera */
	-ms-transform: scale(1.5);		/* IE9 */
	z-index: 100;
	
	-moz-box-shadow: 0px 0px 5px 2px #905902; /* Firefox */
  	-webkit-box-shadow: 0px 0px 5px 2px #905902; /* Safari, Chrome */
  	box-shadow: 0px 0px 5px 2px #905902; /* CSS3 */
  	behavior: url(ie-css3.htc); /* IE Fix */
  	}